{
  "http_interactions": [
    {
      "recorded_at": "2016-03-12T17:54:38",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNKt8M5xTi31yPYON/ZyLLQsSyp3zk4N9iyqiC9X0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUAN5kzdmoAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "28291ccd3c0e39d0-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:54:38 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=d21db79ee0af0c5d91ffbc7a9883867901457805278; expires=Sun, 12-Mar-17 17:54:38 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-12T17:54:39",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -xKlCeuHkKW3JAq9vbwCkeSIrx_w",
          "Connection": "keep-alive",
          "Cookie": "loid=F9bAErkIKPTjlh6vUC; loidcreated=2016-03-12T17%3A54%3A38.316Z; __cfduid=d21db79ee0af0c5d91ffbc7a9883867901457805278",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/user/spez/comments?sort=hot&raw_json=1&limit=100"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 31352 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "28291ccebca9398e-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "23512",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:54:39 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=CxxVUeB6SwkY%2Fq1iQ8B3UZqQRf0CLFSBuH76%2FLtCrmKh9sx3Wntsw9IssN%2BpU68Pd83M6JL8qT3%2FM%2BFqj9YWm7LrcksoF2mF",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/user/spez/comments?sort=hot&raw_json=1&limit=100"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
